glab(1)

NAME
glab-release - Manage GitLab releases.

SYNOPSIS
glab release [flags]

DESCRIPTION
Manage GitLab releases.

OPTIONS
-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-release-create(1), glab-release-delete(1), glab-release-download(1), glab-release-list(1), glab-release-upload(1), glab-release-view(1)